puppet5

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description Server automation framework and application
Version 5.5.22-3 [community]

Open

Group Affected Fixed Severity Status Ticket
AVG-2106 5.5.22-3 Medium Vulnerable
Issue Group Severity Remote Type Description
CVE-2021-27021 AVG-2106 Medium Yes Privilege escalation
A flaw was discovered in Puppet DB, this flaw results in an escalation of privileges which allows the user to delete tables via an SQL query. This has been...